Bug 135217 - [patch] Upgrade net/p5-Net-Twitter to 3.00002
Summary: [patch] Upgrade net/p5-Net-Twitter to 3.00002
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-03 17:40 UTC by Alex Kapranoff
Modified: 2009-06-11 04:50 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (3.39 KB, patch)
2009-06-03 17:40 UTC, Alex Kapranoff
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kapranoff 2009-06-03 17:40:03 UTC
It's high time to upgrade to moosified Net::Twitter. It's maintained
and has one compelling feature -- support for OAuth.

Fix: ===> Generating patch
===> Viewing diff with more
Comment 1 Edwin Groothuis freebsd_committer 2009-06-03 17:40:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Alex Kapranoff 2009-06-03 17:43:42 UTC
Forgot to mention that new Net::Twitter requires an up-to-date Moose, so
this PR is a prereq: http://www.freebsd.org/cgi/query-pr.cgi?pr=135212

On Wed, Jun 3, 2009 at 8:40 PM, <FreeBSD-gnats-submit@freebsd.org> wrote:

> Thank you very much for your problem report.
> It has the internal identification `ports/135217'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=135217
>
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       [patch] Upgrade net/p5-Net-Twitter to 3.00002
> >Arrival-Date:   Wed Jun 03 16:40:03 UTC 2009
>
Comment 3 Cheng-Lung Sung freebsd_committer 2009-06-11 04:42:12 UTC
State Changed
From-To: open->closed

Committed. Thank You.
Comment 4 dfilter service freebsd_committer 2009-06-11 04:42:12 UTC
clsung      2009-06-11 03:41:57 UTC

  FreeBSD ports repository

  Modified files:
    net/p5-Net-Twitter   Makefile distinfo pkg-plist 
  Log:
  - Update to 3.00002
  
  PR:             ports/135217
  Submitted by:   Alex Kapranoff <kappa_AT_j3 dot nadoby dot ru>
  
  Revision  Changes    Path
  1.16      +12 -2     ports/net/p5-Net-Twitter/Makefile
  1.16      +3 -3      ports/net/p5-Net-Twitter/distinfo
  1.4       +16 -1     ports/net/p5-Net-Twitter/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"